#
# strings used in javascript code
#
searchbarfield.menuitem.managethis.label=Spravovat historii vyhledávání
#
historywindow.notification.info=Informace
historywindow.notification.warn=Varování
historywindow.notification.error=Chyba
#
historywindow.notification.direrror=Chyba: Adresář s databází není nastaven pro čtení/zápis.
historywindow.notification.direrror.explain1=Nastal problém týkající se adresáře v profilu, ve kterém se nachází databáze.
historywindow.notification.direrror.explain2=Adresář neexistuje nebo není nastaven pro čtení a/nebo zápis.
#
historywindow.notification.dbnotready=Prohlížeč dosud nevytvořil databázi pro rozšíření Formhistory.
historywindow.notification.dbnotready.explain1=Prohlížeč dosud nevytvořil databázi pro rozšíření Formhistory, stane se tak, až bude poprvé uloženo pole formuláře.
historywindow.notification.dbnotready.explain2=Zavřete rozšíření „Form History Control“ a zkontrolujte to později znovu.
#
historywindow.notification.privatebrowsing=Prohlížeč je v soukromém režimu a historie formulářů nebude zaznamenávána.
historywindow.notification.privatebrowsing.explain1=Prohlížeč má nyní zapnutý soukromý režim, ve kterém není historie formulářů zaznamenávána.
historywindow.notification.privatebrowsing.explain2=Vyplněná pole formulářů se nebudou přidávat ke stávajícímu seznamu historie formulářů, nicméně vyčištění nadále zůstává dostupné.
#
historywindow.notification.dbempty=Databáze rozšíření Formhistory je prázdná, žádné položky historie formulářů není možné zobrazit.
historywindow.notification.dbempty.explain1=Databáze rozšíření Form History v tuto chvíli neobsahuje žádné položky historie formulářů.
historywindow.notification.dbempty.explain2=Buď byl prohlížen spuštěn s novým nebo vyčištěným profilem, nebo byla databáze nedávno vyčištěna.
#
historywindow.itemcount.label=Celkem: %S
historywindow.itemcountof.label=z %S
historywindow.selectcount.label=Vybráno: %S
#
historywindow.prompt.delete.title=Smazat historii?
historywindow.prompt.delete.singleentry=Opravdu smazat položku?
historywindow.prompt.delete.multipleentries=Opravdu smazat %S položek?
#
historywindow.prompt.deleteall.title=Smazat VŠECHNY položky?
historywindow.prompt.deleteall=Opravdu smazat VŠECH %S položek?
#
historywindow.prompt.deleteallwithname.title=Smazat položky podle jména?
historywindow.prompt.deleteallwithname=Opravdu smazat všechny položky s názvem '%S'?
#
historywindow.prompt.deleteallwithvalue.title=Smazat položky podle hodnoty?
historywindow.prompt.deleteallwithvalue=Opravdu smazat všechny položky s hodnotou '%S'?
#
popupmenu.prompt.deletehistorythisfield.title=Smazat historii aktuálního pole?
popupmenu.prompt.deletehistorythisfield=Opravdu smazat všechny položky historie pro aktuální pole '%S'?
#
popupmenu.prompt.deletehistorythisfieldandvalue.title=Smazat hodnotu aktuálního pole?
popupmenu.prompt.deletehistorythisfieldandvalue=Opravdu smazat z historie hodnotu '%S' pro aktuální pole '%S'?
#
prompt.check.delete.singleentry.askagain=Neptat se znovu při mazání 1 položky
prompt.check.delete.multipleentries.askagain=Neptat se znovu při mazání více položek
#
historywindow.prompt.importdialog.title=Importovat historii formuláře ze souboru
#
historywindow.prompt.exportdialog.title=Exportovat historii formuláře jako
#
historywindow.prompt.alert.exportcsv.title=Exportovat úplnou historii formuláře jako CSV (data oddělená čárkou)
historywindow.prompt.alert.exportcsv.message=Varování: Data exportovaná jako CSV nelze importovat!
#
cleanupwindow.prompt.delete.title=Smazat kritéria?
cleanupwindow.prompt.delete.singleentry=Opravdu smazat kritéria?
cleanupwindow.prompt.delete.multipleentries=Opravdu smazat %S kritérií?
# as in 2 days ago (dot means leave empty)
cleanupwindow.prompt.addcriteria.result.title=Kritérium čištění přidáno
cleanupwindow.prompt.addcriteria.result.status=Celkem kritérií pro čištění: %S\n\nPřidáno: %S, Přeskočených duplikátů: %S, Chyb: %S
# if indicator needs to be up front (spanish: hace 2 dias) (dot means leave empty)
cleanupwindow.prompt.addprotectcriteria.result.title=Kritérium pro výjimku z čištění přidáno
cleanupwindow.prompt.addprotectcriteria.result.status=Celkem kritérií pro výjimky, které se nebudou čistit: %S\n\nPřidáno: %S, Přeskočených duplikátů: %S, Chyb: %S
cleanupwindow.prompt.cleanupdialog.title=Vyčistit všechny položky historie formulářů splňující kritéria
cleanupwindow.prompt.cleanupdialog.nomatch=Žádná položka historie formulářů nesplňuje kritérium pro čištění
multilinewindow.prompt.delete.title=Smazat pole s editorem?
multilinewindow.prompt.delete.singleentry=Opravdu smazat pole s editorem?
multilinewindow.prompt.delete.multipleentries=Opravdu smazat %S polí s editorem?
contextmenu.item.restore.nobackupsfound=Nenalezena žádná záloha
contextmenu.item.restore.more=Více…
timeindicator.years=rok
timeindicator.months=měsíce
timeindicator.weeks=týdny
timeindicator.day=den
timeindicator.days=dny
timeindicator.hour=hodina
timeindicator.hours=hodiny
timeindicator.minute=minuta
timeindicator.minutes=minuty
timeindicator.second=sekunda
timeindicator.seconds=sekundy
datelocale.sunday=neděle
datelocale.monday=pondělí
datelocale.tuesday=úterý
datelocale.wednesday=středa
datelocale.thursday=čtvrtek
datelocale.friday=pátek
datelocale.saturday=sobota
datelocale.january=leden
datelocale.february=únor
datelocale.march=březen
datelocale.april=duben
datelocale.may=květen
datelocale.june=červen
datelocale.july=červenec
datelocale.august=srpen
datelocale.september=září
datelocale.october=říjen
datelocale.november=listopad
datelocale.december=prosinec
prefwindow.cleanup.status.deleted=Čištění: %S položek historie formulářů vymazáno.
prefwindow.cleanup.status.nothingdeleted=Žádné položky nesplňují kritéria pro čištění.
prefwindow.cleanup.status.regexp=Přednastavené regulární výrazy: %S výrazů bylo obnoveno.
prefwindow.information.fhcversion.label=Verze Form History Controlu: %S
prefwindow.prompt.recreate.title=Vytvořit novou databázi s nastavením?
prefwindow.prompt.recreate.confirm=Veškeré nastavení bude ztraceno, přejete si pokračovat?
prefwindow.recreate.status.okay=Byla vytvořena nová databáze s nastavením
prefwindow.recreate.status.failed=Chyba při vytváření nové databáze
aboutwindow.title=O %S
aboutwindow.version=verze %S
aboutwindow.closebutton.label=Zavřít
regexpview.usefor.name=Název
regexpview.usefor.value=Hodnota
regexpview.usefor.both=Oboje
regexpview.prompt.delete.title=Smazat výraz?
regexpview.prompt.delete=Opravdu smazat regulární výraz?
regexp.address=Adresa
regexp.email=E-mail
regexp.login=Přihlásit se
regexp.searchbarhistory=Historie vyhledávání
regexp.username=Uživatelské jméno
regexp.creditcardnumber=Číslo kreditní karty
regexp.currency=Měna
regexp.date=Datum
regexp.domain=Doména
regexp.emailaddress=E-mailová adresa
regexp.guid=GUID
regexp.ipaddress=IP adresa
regexp.macaddress=MAC adresa
regexp.phonenumber=Telefonní číslo
regexp.time=Čas
regexp.wholenumber=Číslo
regexp.zipcodes=PSČ
regexp.zipcode_be=PSČ Belgie
regexp.zipcode_de=PSČ Německo
regexp.zipcode_fr=PSČ Francie
regexp.zipcode_nl=PSČ Nizozemí
regexp.zipcode_uk=PSČ Spojené království
regexp.zipcode_us=PSČ USA
page.prompt.traymessage.fieldsaved=Pole uloženo
page.prompt.traymessage.allfieldssaved=Všechna pole byla uložena
